## rust-cookie-factory 0.2.4

=== debian/changelog ===
rust-cookie-factory (0.2.4-1) unstable; urgency=medium

  * Package cookie-factory 0.2.4 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Sun, 15 Jul 2018 23:22:15 -0700
