=== debian/control ===
Source: rust-cookie-factory
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie-factory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie-factory

Package: librust-cookie-factory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cookie-factory+default-dev (= ${binary:Version}),
 librust-cookie-factory-0-dev (= ${binary:Version}),
 librust-cookie-factory-0+default-dev (= ${binary:Version}),
 librust-cookie-factory-0.2-dev (= ${binary:Version}),
 librust-cookie-factory-0.2+default-dev (= ${binary:Version}),
 librust-cookie-factory-0.2.4-dev (= ${binary:Version}),
 librust-cookie-factory-0.2.4+default-dev (= ${binary:Version})
Description: Nom inspired serialization library - Rust source code
 This package contains the source for the Rust cookie-factory crate, packaged by
 debcargo for use with cargo and dh-cargo.
