## rust-cookie-factory 0.3.0

=== debian/changelog ===
rust-cookie-factory (0.3.0-1) unstable; urgency=medium

  * Package cookie-factory 0.3.0 from crates.io using debcargo 2.4.2

 -- kpcyrd <git@rxv.cc>  Thu, 09 Jan 2020 15:47:37 +0100
