=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie-factory 0.3.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie-factory 0.3.0 --all-targets --no-default-features
Features: test-name=librust-cookie-factory-dev
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
