## rust-cookie-factory 0.3.1

=== debian/changelog ===
rust-cookie-factory (0.3.1-1) unstable; urgency=medium

  * Package cookie-factory 0.3.1 from crates.io using debcargo 2.4.2

 -- kpcyrd <git@rxv.cc>  Fri, 01 May 2020 14:52:45 +0200
