=== debian/control ===
--- 
+++ 
@@ -27,9 +27,9 @@
  librust-cookie-factory-0.3-dev (= ${binary:Version}),
  librust-cookie-factory-0.3+default-dev (= ${binary:Version}),
  librust-cookie-factory-0.3+std-dev (= ${binary:Version}),
- librust-cookie-factory-0.3.0-dev (= ${binary:Version}),
- librust-cookie-factory-0.3.0+default-dev (= ${binary:Version}),
- librust-cookie-factory-0.3.0+std-dev (= ${binary:Version})
+ librust-cookie-factory-0.3.1-dev (= ${binary:Version}),
+ librust-cookie-factory-0.3.1+default-dev (= ${binary:Version}),
+ librust-cookie-factory-0.3.1+std-dev (= ${binary:Version})
 Description: Nom inspired serialization library - Rust source code
  This package contains the source for the Rust cookie-factory crate, packaged by
  debcargo for use with cargo and dh-cargo.
