## rust-cookie-factory 0.3.2

=== debian/changelog ===
rust-cookie-factory (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package cookie-factory 0.3.2 from crates.io using debcargo 2.5.0 (Closes: 1020408)
  * Remove references to tests/examples that are not included in the crates.io release.
  * Remove test_is_broken - no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Sep 2022 23:12:14 +0000
