=== debian/control ===
Source: rust-cookie-factory
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cookie-factory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cookie-factory
Rules-Requires-Root: no

Package: librust-cookie-factory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cookie-factory+default-dev (= ${binary:Version}),
 librust-cookie-factory+std-dev (= ${binary:Version}),
 librust-cookie-factory-0-dev (= ${binary:Version}),
 librust-cookie-factory-0+default-dev (= ${binary:Version}),
 librust-cookie-factory-0+std-dev (= ${binary:Version}),
 librust-cookie-factory-0.3-dev (= ${binary:Version}),
 librust-cookie-factory-0.3+default-dev (= ${binary:Version}),
 librust-cookie-factory-0.3+std-dev (= ${binary:Version}),
 librust-cookie-factory-0.3.2-dev (= ${binary:Version}),
 librust-cookie-factory-0.3.2+default-dev (= ${binary:Version}),
 librust-cookie-factory-0.3.2+std-dev (= ${binary:Version})
Description: Nom inspired serialization library - Rust source code
 This package contains the source for the Rust cookie-factory crate, packaged by
 debcargo for use with cargo and dh-cargo.
