=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie-factory 0.3.2 --all-targets --all-features
Features: test-name=rust-cookie-factory:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie-factory 0.3.2 --all-targets 
Features: test-name=librust-cookie-factory-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie-factory 0.3.2 --all-targets --no-default-features --features std
Features: test-name=librust-cookie-factory-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cookie-factory 0.3.2 --all-targets --no-default-features
Features: test-name=librust-cookie-factory-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
